#bottom-container{
	background-color: #3E3E3E;
	color: white;
	padding-top: 25px;
	font-size: 0.8em;
	margin-top: 70px;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	font-size: 13px;
}

@media screen and (max-width: 767px){
	
	.copyright
	{
		padding-bottom: 15px;
	}
}

#bottom-container a, #bottom-container a:visited 
{
	color: white;
	position: relative;
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
div#bottom-container .reseaux_sociaux a:hover
{
	color: #DDD;
}
div#bottom-container a:hover
{
	color: #F00084;
}

.white-bar{
	height: 5px;
	width: 25%;
	background-color: white;
	margin-top: 15px;
	margin-bottom: 15px;
}

.footer-text{
	margin-top: 10px;
	text-align: justify;
}

.footer-title{
	font-size: 2em;
	font-weight: bold;
}

#bottom-container form input{
	color: #3E3E3E;
}

.liste-lien{
	margin-top: 60px;
}

.liste-lien a{
	display:block;
}

.reseau_social{
	width: 60px;
	height: 60px;
	border-radius: 60px;
	display: block;
	margin-bottom: 15px;
}

.reseau_social_icone{
	font-size: 25px;
	position: absolute;
    top: 23%;
    width: 100%;
    left: 0px;
    text-align: center;
}

.long-white-bar{
	height: 1px;
	background-color: white;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.copyright{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 30px;
}

.bouton-submit 
{
	background-color:#F00084;
	color : white;
	border-radius: 5px;
	text-align: center;
}